/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Banner */
.banner-text h2 { margin-bottom: 15px;}
.banner-text p { font-size: 18px; line-height: 30px; font-weight: 300; letter-spacing: .5px; max-width: 75%;}
.footer-middle { width: 90%;}
.pages-links .nectar-fancy-box { transition: all ease-in-out .5s;}
.pages-links .nectar-fancy-box h3 { color: #fff !important; position: absolute; bottom: 0; transition: all ease-in-out .5s;}
.pages-links .nectar-fancy-box p { transition: all ease-in-out .5s; opacity: 0;}
.pages-links .link-text { display: none;}
.pages-links .nectar-fancy-box:hover p  {padding-top: 30px; opacity: 1;}
.pages-links .nectar-fancy-box:hover h3 {  bottom: 90%;}
.pages-links .nectar-fancy-box .box-bg { opacity: 0;}
.pages-links .nectar-fancy-box:hover .box-bg{ opacity: .9;}

/* innerpage-banner */
.innerpage-banner h1 { margin-top: 50px; color: #fff !important; margin-bottom: -13px !important;}
.Image-gallery .portfolio-items .col .work-item { padding: 4px; border:1px solid #b4b0b0; }
.Gallery-list { border:1px solid #ccc; transition: all ease-in-out .5s;}
.Gallery-list  .inner{ overflow: hidden;}
.Gallery-list  img {transition: all ease-in-out .5s; }
.Gallery-list:hover { box-shadow: 0 0 4px 0 #292929;border:1px solid #292929; }
.Gallery-list:hover img { transform: scale(1.2);} 
.Gallery-list .col.section-title {border-bottom: 0;background: #292929;color: #fff;padding: 15px 0;}
.Gallery-list .col.section-title h3 { color: #fff; letter-spacing: 1px;text-transform: capitalize;font-weight: 400;}
.Image-gallery.menu-gallery img { margin: 0 auto !important;}
/* Bar COCKTAILS */
.bar-cocktail { margin-top: 25px;}
.bar-cocktail h2.vc_custom_heading {margin-right: 10px; float: right;color: #282828;}
.bar-cocktail  .vc_column-inner { width: 90%;}
.bottom-boder { padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.bar-cocktail h2.vc_custom_heading b  { display: block; font-size: 20px; line-height: 20px;}
/* Page Fooetr Menu */
.footer-menus li  {margin-right: 10px; display: inline-block; list-style: none; }
.footer-menus li  a { padding: 7px 20px; font-size: 17px; color: #fff; background: #c90f0f; border-radius: 20px; transition: all ease-in-out .5s; position: relative;}
.footer-menus li.current-menu-item  a:after { content: "";  position: absolute; bottom: -8px;width: 0; height: 0;  border-left: 8px solid transparent;border-right: 8px solid transparent; border-top: 8px solid #242424; left: 0; right: 0; margin: 0 auto;}
.footer-menus li.current-menu-item a { background: #242424;}
.footer-menus li a:hover { background: #242424;}
.footer-menus ul { margin-bottom: 15px;}
.Image-gallery1  .wpb_wrapper .img-with-aniamtion-wrap { max-height: 250px; margin-bottom: 15px;}
.Image-gallery1  .wpb_wrapper .img-with-aniamtion-wrap img {border: 1px solid #ccc; padding: 5px;}
/* Wedding page */
.wedding-cont .vc_column-inner { width: 95%}
.wedding-cont .vc_column-inner h3 {margin-bottom: 20px !important; letter-spacing: 0 !important; text-transform: capitalize !important;}
.wedding-cont .vc_column-inner p { padding-bottom: 15px; text-align: justify; font-size: 17px; line-height: 26px;}
.Wedding-box .wpb_tabs_nav li {margin-right:10px !important; }
.Wedding-box .wpb_tabs_nav li a {padding: 7px 20px; font-size: 17px; color: #fff; background: #c90f0f; border-radius: 20px; transition: all ease-in-out .5s; position: relative; }
.Wedding-box .wpb_tabs_nav li a.active-tab {background: #242424 !important; border: 0 !important;}
.Wedding-box .wpb_tabs_nav li a.active-tab:after {content: "";  position: absolute; bottom: -8px;width: 0; height: 0;  border-left: 8px solid transparent;border-right: 8px solid transparent; border-top: 8px solid #242424; left: 0; right: 0; margin: 0 auto;}
.Wedding-box .wpb_tabs_nav li a:hover { background: #242424;}
.Wedding-box  .bottom-boder { padding-bottom: 20px !important;border-bottom: 1px solid #ccc;margin-bottom: 20px !important;}
.Wedding-box ul.wpb_tabs_nav { margin-bottom: 30px !important;}
.wedding-cont .Image-gallery  { margin-top: 20px;}
.Wedding-box .bottom-border1 {padding-bottom: 20px !important; margin-bottom: 20px !important;}
.Wedding-box ul { margin-left: 20px !important; margin-bottom: 15px !important;}
.Wedding-box ul li { list-style-type: square !important;}
/* Event Venue */
.eventvenue-box { margin-bottom: 20px !important;}
.eventvenue-box .Image-gallery { margin-bottom: 0; } 
.eventvenue-box p { text-align: justify; padding-bottom: 15px !important;}
.eventvenue-box ul { margin-left: 20px !important; margin-bottom: 15px !important;}
.eventvenue-box ul li { list-style-type: square !important;}

.eventform-block { width: 100%; overflow: hidden;}
.eventform-block .form-group { width: 100%; overflow: hidden; margin-bottom: 20px;}
.eventform-block .form-group  .field { float: left; width: 31%; margin-right: 2%;}
.eventform-block .form-group label { font-weight: 400 !important; color: #242424 !important;}
body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner { color: #242424 !important;}
body[data-form-style="minimal"] .minimal-form-input {padding-top: 15px !important; }
.eventform-block .form-group  .field:last-child { margin-right: 0;}
.eventform-block .form-group  .field-full.field { width: 100%;}
.eventform-block .wpcf7-form-control.wpcf7-submit.btn.btn-primary{ padding: 7px 20px; font-size: 17px; color: #fff; background: #c90f0f !important; border-radius: 20px; transition: all ease-in-out .5s; }
.eventform-block .wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover {background: #242424 !important;} 
.eventmenu ul  { margin: 0 !important; text-align: center;}
.eventmenu ul li  { list-style: none; display: inline-block; margin-bottom: 15px; margin-right: 2%;}
.eventmenu ul li a { padding: 7px 20px; font-size: 17px; color: #c90f0f; background: none; border: 1px solid #c90f0f; border-radius: 4px; transition: all ease-in-out .5s;  display: block;}
.eventmenu ul li a:hover { background: #c90f0f; color: #fff;} 
.reservation-box .eventform-block .form-group  .field { margin: 0 0 15px; float: none; width: 100%;}
.reservation-box  .inner img { max-width: 50%;}
.reservation-box  .eventform-block {width: 90%;overflow: hidden;background: #f9f9f9; padding: 15px;float: right;}

/*  Footer */
#copyright p { font-size: 16px; line-height: 24px; font-family: Roboto;}
#social li a { width: 40px; height: 40px; border: 2px solid #fff; display: table !important; transition: all ease-in-out .5s;}
#social li a .fa { vertical-align: middle; display: table-cell;}
#social li a:hover { background: #292929; border: 2px solid #292929;}
#footer-widgets  h4 { font-size: 22px !important; font-weight: 600!important;}
#footer-outer #nav_menu-2 { width: 80%; margin: auto; float: right;}
#footer-outer #nav_menu-3 { width: 55%; margin: auto; text-align: right;}


/* Responsive  */
@media only screen and (max-width: 1099px){
	.footer-menus ul { margin: 0 0 15px;}
	.footer-menus li a { font-size: 15px;}
}
@media only screen and (max-width: 1000px){
	#slide-out-widget-area.slide-out-from-right-hover { padding: 30px; width: 300px; transform: translate3d(300px,0,0);-webkit-transform: translate3d(300px,0,0);-o-transform: translate3d(300px,0,0);-ms-transform: translate3d(300px,0,0);}
	.footer-menus li a { padding: 6px 8px; font-size: 14px;}
	.footer-menus li { margin-right: 2px;}
}
@media only screen and (max-width: 999px){
	.reservation-box .eventform-block { width: 100%;}
}
@media only screen and (max-width: 767px){
#footer-outer #nav_menu-2 { width: 100%; margin: auto; float: none;}
#footer-outer #nav_menu-3 { width: 100%; margin: auto; text-align: left;}
#footer-outer #social li { width: 40px !important;}
.footer-menus li { display: block;}
.footer-menus li a {   padding: 6px 15px; font-size: 16px; display: block;text-align: center; border-radius: 0;    border-bottom: 1px solid #fff;}
.footer-menus li.current-menu-item a::after{ display: none;}
.footer-menus li.current-menu-item a { background: #242424 !important;}
.eventmenu ul li a { padding: 7px 10px;font-size: 14px;}
}
@media only screen and (max-width:639px){
	.banner-text h2 {margin-bottom: 0;font-size: 26px !important;}
	.banner-text p { font-size: 16px; line-height: 24px; letter-spacing: 0; max-width: 100%;}
	#slide-out-widget-area.slide-out-from-right-hover {padding: 20px; width: 200px; transform: translate3d(200px,0,0);-webkit-transform: translate3d(200px,0,0);-o-transform: translate3d(200px,0,0);-ms-transform: translate3d(200px,0,0);}
	#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {  font-size: 20px;line-height: 30px;font-weight: 600;}
	.innerpage-banner h1 { font-size: 42px; letter-spacing: 1px; margin-bottom: -17px;}
	.eventmenu ul li {display: block;}
}


